Imager

Errors

Imager-0.47 has the following 3 errors.

CategoryError
consistent_version0.47,1.002,1.003,1.004,1.005,1.008,1.009,1.010,1.013,1.033
missing_prereqsAffix-Infix2Postfix
use_warningsImager::Regops, Imager::Font::FreeType2, Imager::Color, Imager::Font::Wrap, Imager::Fountain, Imager::Font, Imager::Font::Image, Imager::Font::BBox, Imager::Transform, Imager::Color::Float, Imager::Expr::Assem, Imager::Font::Truetype, Imager, Imager::Font::Win32, Imager::Color::Table, Imager::Matrix2d, Imager::Font::Type1, Imager::Fill, Imager::Expr